<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Table, Forms, Semantics Activity</title>
</head>
<body>
	<header>
			<h1>Zuitt IT Solutions</h1>

			<h2>Products Offered</h2>
	</header>
		<main>
			<section>
				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369;500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369;100.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
						</tr>
						<tfoot>
							<tr>
								<th colspan="3"><b>Additional feature after initial project is inclusive of charges</b></th></th>
							</tr>
						</tfoot>
					</tbody>
				</table>
			</section>
			<br>
			<section>
					<form action="https://google.com">
					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required><br>

					<label for="email">Email:</label><br>
					<input type="text" name="email" id="email" required><br>

					<label for="contact_number">Contact Number:</label><br>
					<input type="text" name="contact_number" id="contact_number" required><br>

					<label for="service_type">Service Type:</label><br>
					<select name="service_type" id="service_type">
						<option value="front_end">Front End Programming</option>
						<option value="back_end">Back End Programming</option>
						<option value="full_Stack">Full Stack Programming</option>
					</select>

					<br>

					<label>Preferred Contact:</label><br>

					<input type="radio" name="new_user" id="user-type1" value="yes" required>
					<label for="user-type1">Email</label>

					<br>

					<input type="radio" name="new_user" id="user-type2" value="no" required>
					<label for="user-type2">Phone</label>

					<br>

					<label>Package:</label>
					<br>

					<input type="checkbox" name="role1" id="role1" value="basic" required>
					<label for="role1">Basic</label>
					
					<br>

					<input type="checkbox" name="role2" id="role2" value="premium" required>
					<label for="role3">Premium</label>
					<br>
					<br>
					<label>Message:</label><br>
					<textarea name="message" rows="5" id="message"></textarea><br>
					<br>
					<button type="submit">Send Inquiry</button>
					<br>
					<button type="reset">Reset</button>
				</form>
			</section>
	</main>
	</body>
</html>